MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002304VCMIMechanics - Battlespublic2015-10-16 01:162016-03-01 12:30
ReporterSXX 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.98d 
Target VersionFixed in Version0.98g 
Summary0002304: Summoned elementals corpse should disappear once stack killed
DescriptionThis is already handled properly for "clone" spell, but not for Summon elemental.
TagsNo tags attached.
Attached Files

- Relationships
related to 0002418resolvedAVS Clone spell: clone must disappear if original stack was killed 
child of 0002419closedAVS Clone should disappear after SP rounds 

-  Notes
(0006463)
SXX (administrator)
2016-03-01 12:30

Resolved in PR197:
https://github.com/vcmi/vcmi/pull/197 [^]

- Issue History
Date Modified Username Field Change
2015-10-16 01:16 SXX New Issue
2015-10-16 01:16 SXX Status new => assigned
2015-10-16 01:16 SXX Assigned To => AVS
2016-02-27 14:40 SXX Relationship added related to 0002418
2016-03-01 03:41 AVS Relationship added child of 0002419
2016-03-01 12:30 SXX Note Added: 0006463
2016-03-01 12:30 SXX Status assigned => resolved
2016-03-01 12:30 SXX Fixed in Version => 0.98g
2016-03-01 12:30 SXX Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean